
Figure - Bug #118551
【IOVDEV-32765】【VC1】【0100】【实车】【EE环境】【副屏】【Edge】Edge浏览器闪退
2023-06-05 20:45 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230605 18:55

【前提条件】：副屏上电

【操作步骤】

1.Edge浏览器已打开在后台运行，再次打开Edge浏览器

【实际结果】

1.Edge浏览器闪退

【期望结果】

1.Edge浏览器可以正常打开

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0088.x101

【副屏版本号】：01.00.0100.c106

History

#1 - 2023-06-05 20:57 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

问题发生时，edge报了下列错误，看错误信息，是应用内部so库爆出来的

请确认，谢谢

---------------

06-05 18:01:55.905   918   918 F DEBUG   : *  *

06-05 18:01:55.905   918   918 F DEBUG   : Build fingerprint: 'HiPhi/PassengerDisplay_CN/PassengerDisplay:12/SKQ1.220201.001/3775:user/test-keys'

06-05 18:01:55.905   918   918 F DEBUG   : Revision: '0'

06-05 18:01:55.905   918   918 F DEBUG   : ABI: 'arm64'

06-05 18:01:55.905   918   918 F DEBUG   : Timestamp: 2023-06-05 18:01:55.713676372+0800
06-05 18:01:55.905   918   918 F DEBUG   : Process uptime: 0s

06-05 18:01:55.905   918   918 F DEBUG   : Cmdline: com.microsoft.emmx

06-05 18:01:55.905   918   918 F DEBUG   : pid: 546, tid: 546, name: .microsoft.emmx  >>> com.microsoft.emmx <<<

06-05 18:01:55.905   918   918 F DEBUG   : uid: 10030

06-05 18:01:55.905   918   918 F DEBUG   : signal 5 (SIGTRAP), code 1 (TRAP_BRKPT), fault addr 0x731d6feda8

06-05 18:01:55.905   918   918 F DEBUG   :     x0  0000000000000000  x1  0000006a00540300  x2  00000000d1514010  x3  00000000001ac9d6

06-05 18:01:55.905   918   918 F DEBUG   :     x4  0000000000000001  x5  0000006a00ab72de  x6  7472616d7362696c  x7  2e6e6e6565726373

06-05 18:01:55.905   918   918 F DEBUG   :     x8  0000000000000000  x9  0000006a00000000  x10 0000000000000000  x11 00000076ec660030

06-05 18:01:55.905   918   918 F DEBUG   :     x12 00000000001ac9d6  x13 0000000fb5f775c2  x14 002d222106cf4400  x15 0000000034155555

06-05 18:01:55.905   918   918 F DEBUG   :     x16 0000000000000001  x17 0000000fb5f5c699  x18 00000076ebd4a000  x19 0000007fdae17218

06-05 18:01:55.905   918   918 F DEBUG   :     x20 0000007fdae172e8  x21 0000000000000000  x22 0000006a00ab73c0  x23 0000006a00adf160

06-05 18:01:55.905   918   918 F DEBUG   :     x24 0000000000000000  x25 0000000000000003  x26 0000006a007bf6d0  x27 0000007fdae17610

06-05 18:01:55.905   918   918 F DEBUG   :     x28 0000007fdae174e0  x29 0000007fdae171b0

06-05 18:01:55.905   918   918 F DEBUG   :     lr  000000731d6fed78  sp  0000007fdae17190  pc  000000731d6feda8  pst 0000000080001000

06-05 18:01:55.905   918   918 F DEBUG   : backtrace:

06-05 18:01:55.905   918   918 F DEBUG   :       #00 pc 0000000002e4cda8  /system/priv-app/Edge/Edge.apk!libchrome.so (BuildId:

dd5b9460211b3375e592362d42753839e11ef646)

---------------

#2 - 2023-06-05 21:18 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-06 19:25 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-06 19:26 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

Edge浏览器闪退.mp4 2.68 MB 2023-06-05 CDTS_TEST 王成

log (2).zip 623 KB 2023-06-05 CDTS_TEST 王成

2025-07-16 2/2


